sv:
  label:
    back: "‹ Tillbaka"
    cancel: Avbryt
    clear_all: "Rensa alla"
    close: Stäng
    choose: "Var god välj"
    choose_image: "Välj FIL"
    copied: Kopierat!
    email: E-post
    first_name: Förnamn
    last_name: Efternamn
    other: Övrigt
    phone: Telefonnummer
    poll: Enkät
    contest: Tävling
    quiz: Test
    powered_by: "Drivs av"
    question: Fråga
    score: "%{score} Av  %{total}"
    thankyou: Tack!
    validate: Bekräfta
    wait: "Var god vänta..."
  auth_explanation:
    title: "Varför denna auktorisering?"
    continue: Fortsätt
  questions:
    operator:
      multiple_answers_eq: exakt
      multiple_answers_lt: åtminstone
      multiple_answers_gt: "som mest"
    new:
      email_help_text: "Vinnaren kommer att kontaktas via e-post."
      default_right_answer_text: "Rätt svar!"
      default_wrong_answer_text: "Fel svar!"
      newsletter: "Vill du prenumerera på vårt nyhetsbrev?"
      like_page:
        label: "Gilla vår faceboooksida för att få de senaste nyheterna och erbjudanden:"
  forms:
    errors:
      email: "Du måste ange din e-postadress."
      name_and_email: "Du måste ange ditt namn och din e-postadress."
      name_and_phone: "Du måste ange ditt namn och telefonnummer."
      must_answer: "Den här frågan kräver ett svar."
      invalid: "Detta svar är ogiltigt."
      rank_all_options: "Du måste rangordna alla alternativ."
      phone:
        is_possible: "Du måste ange ett giltigt telefonnummer."
        invalid_country_code: "Landskoden är ogiltig."
        too_short: "Telefonnumret är för kort."
        too_long: "Telefonnumret är för långt."
        invalid_length: "Du måste ange ett giltigt telefonnummer."
      select_answers:
        one: "Du måste välja %{operator} %{count} alternativ."
        other: "Du måste välja %{operator} %{count} alternativ."
      must_authenticate: "Du behöver auktorisera applikationen för att bekräfta ditt deltagande."
      already_completed_vote:
        once: "Du har redan slutfört denna enkät."
        daily: "Du har redan slutfört denna enkät för idag."
        unlimited: "Du har nått gränsen för hur många svar du kan lämna in. Tack för din medverkan!"
      unexpected_error_occured: "Ett oväntat fel inträffade. Var god försök igen om en liten stund."
      recaptcha: "Du måste lösa captcha för att fortsätta."
      geofencing: "Denna undersökning är inte tillgänglig för din plats."
    new:
      auth:
        explanation: "Denna auktorisering behövs enbart för att du inte ska kunna delta två gånger. Den enda information som sparas från din profil är ditt Facebook-ID."
        privacy: "<b>Vi respekterar din integritet.</b> Var god läs vår <a href='%{privacy_policy_url}' target='_blank'>integritetspolicy</a>för mer detaljerad information."
      disclosure: "Denna enkät är på inget sätt sponsrad eller administrerad av Facebook. Informationen du ger kommer bara att användas för denna enkäts syften."
      disclosure_contest: "Denna tävling är på inget sätt sponsrad eller administrerad av Facebook. Informationen du ger kommer bara att användas för denna tävling syften."
      disclosure_quiz: "Detta test är på inget sätt sponsrat eller administrerat av Facebook. Informationen du ger kommer bara att användas för denna test syften."
      submit: Skicka
      start: "Sätt Igång"
      closed: "Denna enkät är nu avslutad. Tack för din medverkan."
      closed_contest: "Denna tävling är nu avslutad. Tack för din medverkan."
      closed_quiz: "Detta test är nu avslutat. Tack för din medverkan."
      referrer: "Din vän <b>%{name}</b> inbjuder dig att fylla i denna enkät"
      referrer_contest: "Din vän <b>%{name}</b> inbjuder dig att delta"
      fill_in_with_facebook: "Fyll i med Facebook."
    thankyou:
      message: "Tack för att du tog dig tid att svara på vår enkät. Vi uppskattar din respons! Dela enkäten med dina vänner med knapparna nedan."
      message_contest: "Tack för att du deltog i tävlingen. Dela den och få fler vinstchanser för varje vän du hänvisar!"
      message_quiz: "<h2>Du fick {right} av {total} rätt!</h2><p> Kan dina vänner slå dig? Dela ditt resultat på Facebook och utmana dem att göra det bättre!</p>"
      message_pquiz: "Dela resultatet med dina vänner med hjälp av knapparna nedanför."
      referrals_count_html:
        one: "Du har hänvisat 1 vän."
        other: "Du har hänvisat %{count} vänner."
      retry: "Skicka ett svar"
      retry_quiz: "Försök igen."
      create_poll: "Skapa din egen enkät"
      publish_to_wall: "Lägg upp på Facebook"
      share_by_email: "Kopiera länken"
      view_results: "Se resultat"
      email_share_text: "Dela denna länk med e-post eller direktmeddelande:"
      default_newsletter_label: "Prenumerera på vårt nyhetsbrev och få exklusiva erbjudanden."
    ad_banner:
      advertisement: Reklam
    show_question:
      continue: Fortsätt
      percentage_completed: "%{percentage}% slutfört"
  polls:
    new:
      default_title_contest: "Din vinstchans"
      default_intro: ~
      default_intro_contest: "Fyll i detta korta formulär för din chans att vinna ett pris!"
      default_intro_icontest: "Delta i tävlingen och få en chans att vinna ett pris!"
      default_intro_quiz: "Tror du att du är smart? Gör vårt test och testa dina kunskaper!"
      default_intro_pquiz: "Vilken typ av X är du? Gör testet för att få veta!"
    share:
      invite_friends: "Bjud in vänner"
      publish:
        action_link: "Klicka på bilden för att uttrycka din åsikt!"
        action_link_contest: "Klicka på bilden för att delta!"
        confirmation: "Ditt meddelande har skickats."
        post_confirmation: "Inlägget har publicerats på din tidslinje."
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Du är en XYZ!"
      description_html: "XYZ är detta och det här..."
  wall_posts:
    default:
      participant_title_quiz: "Jag fick {right} av {total} rätt! Kan du slå mig?"
      participant_description_quiz: "Gör testet “%{title}” och få veta hur smart du är!"
